On Tue, 2006-07-04 at 01:11 -0400, Kevin Cozens wrote:

> Now that GIMP handles registration of the same menu item from different
> plug-ins, I am just waiting for the time a user reports a bug in Whirl and
> Pinch (for example) and doesn't realize which version they were using (as in
> the Python version or the C version).

The Python version will of course not be in any stable release.

And so far I don't see anyone complaining about my proposal to not
install any Python scripts at all with GIMP 2.4.


Gimp-developer mailing list

Reply via email to